package com.ms.biz.service;

import com.ms.dal.entity.ShopTo1688DsMember;

/**
 *
 */
public interface ShopTo1688DsMemberService  {

    int deleteByPrimaryKey(Long id);

    int insert(ShopTo1688DsMember record);

    int insertSelective(ShopTo1688DsMember record);

    ShopTo1688DsMember selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(ShopTo1688DsMember record);

    int updateByPrimaryKey(ShopTo1688DsMember record);

    ShopTo1688DsMember getDetailByShopId(Long shopId);
}
